@media screen and (max-width:1024px) and (min-width:120px) {
#content{
overflow:hidden;
}

#slayt{
overflow:hidden;
background:#fff;
}

#header{
overflow:hidden;
min-height:50px;
background:#2457aa;

border-top:3px solid #000
}

.header{
width:100%;
margin:0 auto;
overflow:hidden;
padding:10px 0
}

.logo{
float:none;
overflow:hidden;
}

.logo img{
width:255px
}

.menu{
float:none;
overflow:hidden;
display:none;
}

.menu ul{
margin:0 auto;
list-style:none;
padding:0;
}

.menu li{
float:none;
padding:15px 25px 8px 25px;
font-family:oswald;
margin-left:0px;
cursor:pointer;
color:#333
}

.menu li a{
color:#fff;
text-decoration:none;
display:block;
}

.menu li:hover{
border-bottom:1px solid #fff
}

.aktif{
border-bottom:1px solid #fff;
}

.aktif a{
color:#fff!important
}

.hh1{
font-size:20px;
width:200px!important;
display:block!important;
height:150px!important
}

.clean{
width:100%;
margin:0 auto;
overflow:hidden;
margin-top:5px;
color:#666;
}

.c1{
width:98%;
float:none;
margin:0 auto;
overflow:hidden;
}

.c2{
float:none;
overflow:hidden;
width:98%;
margin:0 auto;
}

.clean h1{
font-weight:normal;
font-size:21px;
text-align:center;
}

.clean h1 b{
color:#2457aa
}

.clean p{
font-size:14px;
line-height:1.5;
text-align:center;
}

.clean span{
display:block;
background:#2457aa;
color:#fff;
padding:10px;
width:150px;
text-align:center;
border-radius:50px;
margin:0 auto;
}

.select{
overflow:hidden;
width:100%;
margin:0 auto;
margin-top:10px;

}

.title{
font-size:21px;
color:#666;
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:20px 10px;
margin-bottom:10px;
}

.title span{
float:right;
font-size:14px;
background:#2457aa;
color:#fff;
padding:5px;
border-radius:20px;
}

.select ul{
margin:0 auto;
list-style:none;
padding:0;
}

.select li{
float:none;
border:1px solid #ddd;
margin:10px 15px 0 0;
width:261px;
margin:0 auto;
text-align:center;
margin-bottom:10px;
}

.mg0{
margin-right:0;
margin:0 auto!important;
}

.select li img{
width:100%;
}

.select li span{
padding:0 20px 10px 10px;
display:block;
font-size:21px;
color:#666;
}

.footer{
width:100%;
margin:0 auto;
overflow:hidden;
margin-top:20px;
border-top:1px solid #ddd;
padding:20px 0 20px 0;
color:#666;
text-align:center;
}

.mobil{
display:block;
right:15px;
top:27px;
position:absolute;
font-size:21px
}

#bigtitle{
overflow:hidden;
background:url(../images/abg.jpg);
background-position:top center;
min-height:100px
}

.bigtitle{
width:100%;
margin:0 auto;
overflow:hidden;
font-size:26px;
line-height:100px;
color:#fff;
text-align:center;
}


#verify{
background:#eee;
overflow:hidden;
padding:10px 0
}

.verify{
width:98%;
margin:0 auto;
overflow:hidden;
text-align:center;
}

.verify p{
line-height:1.5;
font-size:16px;
color:#666
}

.verify  b{
color:#f2457aa00;
}

.sor{
overflow:hidden;
margin-top:10px;
}

.sor input{
width:200px;
border:1px solid #ddd;
height:30px;
font-size:21px;
outline:none;
padding:10px 10px
}

.sor button{
background:#2457aa;
color:#fff;
border:none;
height:50px;
padding:20px;
width:100px;
border-radius:25px;
margin-top:10px
}

.clean1{
width:100%;
margin:0 auto;
text-align:center;
}

.clean1 h1{
margin:0 auto;
padding:0;
padding:15px 0 0 0;
color:#333;
}

.form{
overflow:hidden;
padding:10px 0;
width:90%;
margin:0 auto;
}

.form input{
width:90%;
height:30px;
border:1px solid #ccc;
padding:0 10px;
outline:none;
}

.form span{
display:block;
text-align:left;
padding:5px 5px;
}

.form textarea{
width:418px;
border:1px solid #ccc;
height:100px;
resize:none;
outline:none;
}

.form button{
width:100%;
border:1px solid #eee;
height:40px;
background:#0066FF;
color:#fff;
font-weight:bold;
cursor:pointer;
outline:none;
}
}